Mandriva: 2013:158: krb5

LinuxSecurity.com: A vulnerability has been discovered and corrected in krb5:
The prep_reprocess_req function in do_tgs_req.c in the Key Distribution
Center (KDC) in MIT Kerberos 5 (aka krb5) before 1.10.5 does not
properly perform service-principal realm referral, which allows
[More...]